#!/bin/sh
echo 'name: show
version: 0.4.1.2
id: show-0.4.1.2-14b54686d2e4b7e5402f7e17f2b3fa24

license: GPL
copyright:
maintainer: Lambdabot developers
stability: Experimental
homepage:
package-url:
synopsis: '\''Show'\'' instances for Lambdabot
description: This package provides ShowQ, ShowFun, and SimpleReflect.
             .
             ShowFun gives us Typeable instances for neutering IO expressions.
             .
             ShowQ adds SmallCheck & QuickCheck support.
             .
             And SimpleReflect allows us to literally see how functions '\''expand'\'',
             through appropriate Show magic. See <http://twan.home.fmf.nl/blog/haskell/simple-reflection-of-expressions.details>.
category: Language
author: Lambdabot devs, Twan van Laarhoven <twanvl@gmail.com>
exposed: True
exposed-modules: ShowQ ShowFun SimpleReflect
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/show-0.4.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/show-0.4.1.2
              /usr/local/lib
hs-libraries: HSshow-0.4.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.2-5e1b443b0b725755bf380173d85ffb73
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         smallcheck-0.6.1-bd52fc2c1732bdb2a739435735697433
         syb-0.3.6.1-25afc4081bcba194a5b590534d6cacab
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/show-0.4.1.2/html/show.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/show-0.4.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
